Bug 340621 - multiarch conflicts in alliance
multiarch conflicts in alliance
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alliance (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-21 13:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:31:08 EDT
alliance (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /etc/ld.so.conf.d/alliance.conf from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /etc/profile.d/alc_env.csh from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /etc/profile.d/alc_env.sh from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-dreal.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-graal.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-xfsm.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-xpat.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-xsch.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8
  file /usr/share/applications/fedora-xvpn.desktop from install of alliance-5.0-10.20070718snap.fc8 conflicts with file from package alliance-5.0-10.20070718snap.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.